Subject: Re: Job | Tech Support Remote Screening
From: Nilesh Ganvir <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 18:21:46 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8681 Applicants

View All

Nilesh Ganvir
I am Electronics and Telecommunication engineer. I have 2.5 year of experience in Application Support field as a Technical Engineer and 1 year of experience as Sales Executive. Currently I am working with Excellon Software Pvt LTD as a Technical support Engineer.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Excellon Software
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Nagpur, Pune, Hyderabad
Education
None
Post Graduation Institute Not Mentioned
B.Tech/B.E.
BRACT's Vishwakarma Institute of Information Technology, Pune
Key Skills
Application Support, Customer Service, Associate Customer Support Engineer, SQL DBA, Oracle DBA, Remote Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem